AnsweredAssumed Answered

Bought Server, should have bought 14?

Question asked by vcdpp on Aug 10, 2016
Latest reply on Aug 10, 2016 by vcdpp

Knowing 12 won't be supported soon, I bought FMP Server 15.  Which I now suspect is JUST for hosting.  I need a supported version of FMP that I can use to work on my database, already hosted by a 3rd party.  Help!

Outcomes